#============================================================#
#-------------------------------------------------------------
# Система Премиум-Аккаунт (ПА)                               -
#-------------------------------------------------------------
# Включить функцию Премиум-Аккаунт?
UsePremiumServices = False
# По умолчанию: False = Выключен
# Какие рейты будут приниматься для обладателей ПА?
# Рейты XP:
PremiumRateXp = 2
# Рейты SP
PremiumRateSp = 2
# Рейт дропа Адены
PremiumRateDropAdena = 2
# Рейт дропа Итемов
PremiumRateDropItems = 2
# Рейт спойля
PremiumRateDropSpoil = 2
# Рейт квест вещей
PremiumRateDropQuest = 2

# Включить надбавку к шансу заточки для обладателей премиума?
# По умолчанию: False = Не включать
PremiumEnchBonus = False
# Надбавка к шансу заточки, работает только при PremiumEnchBonus = True
# Пример: если шанс заточки 75%, а PremiumEnchantChanceBonus = 5 то итоговый шанс 80%
PremiumEnchantChanceBonus = 0